[Lastfm]
1=Olete sisse logitud kui:
2=Mõned funktsioonid muutuvad kättesaamatuks välja logides. Kas soovite jätkata?
3=Tekkis viga!
4=Külaline
5=Te peate sisse logima!
6=Hõõrdumise järjekorra staatus: %d / %d

[Lastfm.Auth]
btnAllowAccess=Luba ligipääs
btnOk=OK
Caption=Autoriseerimine
lbDetails=Sa pead andma luba läbi oma Last.fm profiili, et lisandprogramm saaks korralikult töötada:\n\n1. Vajutage "Luba ligipääs" nuppu, et avada oma Last.fm profiil läbi interneti brauseri.\n\n2. Lahti tulnud aknas vajutage "Yes, allow access" nuppu.\n\n3. Vajuta "Ok" nuppu programmi aknas peale edukat heakskiitu Last.fm profiili poolt.

[Lastfm.Settings]
btnAuthorize=Logi sisse
btnLog=Näita logi
btnLogOff=Logi välja
C1=Last.fm
cbAlbumArtSearch=Lae alla albumi kaas Last.fm teenusest
cbAllowScrobblingForURLs=Luba online lugude hõõrdumine
cbAutoLove=* Lisa lugu meeldivaks kui loole on pandud 5 tähte
cbAutoUnlove=* Eemalda lugu meeldivatest kui lool on vähem kui 3 tähte
cbScrobbling=* Luba hõõrdumine
cbTrackInfo=Näita töösoleva faili informatsiooni esitluse alguses
cbTrayIcon=Näita ikooni salves
cbTrayNotifyOnError=Teavita vigadest
G1=Valikud
G2=Autoriseerimine
L1=Esitatav fail
L2=Lisa hõõrdumisse, kui on esitatud:
L3=Ignoreeri lugusi järgmistest kaustadest:
lbAuthorizationWarning=* Nõutud on autoriseerimine
lbProfileLink=Minu Last.fm profiil
miAddPath=Lisa...
miDeletePath=Eemalda

[Lastfm.Settings.spIgnoredPaths]
c[0]=Rada
c[1]=Rekursiivne

[Lastfm.TrackInfo]
Caption=Esitatava faili informatsioon
L1=Tervist, %s!
L3=Esitluses: %d
L4=Kuulajad: %d
L5=Olete kuulanud: %d
L6=Sarnased
L7=Sarnased lood
L8=Sarnased esitajad
pnlScrobblingProgress.h=Hõõrdumise progress
Status=Otsin informatsiooni...|Loo kohta ei leitud informatsiooni|Midagi ei leitud

[Lastfm.TrayIcon]
acErrorInfo=Vea detailid
acLoveTrack=Lisa meeldivaks
acProfile=Minu profiil
acRecommendations=Minu soovitused
acScrobbling=Võimalda hõõrdumine
acSettings=Valikud
acShowTrackInfo=Loo informatsioon
acUnloveTrack=Eemalda meeldivast